[DebianGIS-dev] Bug#488704: [INTL:sv] debconf file attached

Martin Bagge brother at bsnet.se
Mon Jun 30 19:27:41 UTC 2008

sorry for the incomplete report...

-------------- next part --------------
# translation of mapserver_5.0.3-2_sv.po to swedish
# Translators, if you are not familiar with the PO format, gettext
# documentation is worth reading, especially sections dedicated to
# this format, e.g. by running:
# info -n '(gettext)PO Files'
# info -n '(gettext)Header Entry'
# Some information specific to po-debconf are available at
# /usr/share/doc/po-debconf/README-trans
# or http://www.debian.org/intl/l10n/po-debconf/README-trans
# Developers do not need to manually edit POT or PO files.
# Martin Bagge <martin.bagge at bthstudent.se>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: mapserver_5.0.3-2_sv\n"
"Report-Msgid-Bugs-To: pkg-grass-devel at lists.alioth.debian.org\n"
"POT-Creation-Date: 2007-06-15 15:55+0200\n"
"PO-Revision-Date: 2008-06-30 21:13+0200\n"
"Last-Translator: Martin Bagge <martin.bagge at bthstudent.se>\n"
"Language-Team: swedish <debian-l10n-swedish at lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

#. Type: boolean
#. Description
#: ../php5-mapscript.templates:1001
msgid "Should ${extname} be added to /etc/php5/${sapiconfig}/php.ini?"
msgstr "Ska st??d f??r ${extname} l??ggas till i /etc/php5/${sapiconfig}/php.ini?"

#. Type: boolean
#. Description
#: ../php5-mapscript.templates:1001
msgid ""
"You are installing ${extname} support for php5 and it is not yet enabled in "
"the configuration for the ${sapiconfig} SAPI. Enabling this extension will "
"allow php5 scripts to use it."
msgstr ""
"Du installerar ${extname}-st??d f??r PHP5 och den ??r ??nnu inte aktiverad f??r ${sapiconfig}.  Aktivering av denna ut??kning g??r att PHP5-"
"skript kan anv??nda den. "

#. Type: boolean
#. Description
#: ../php5-mapscript.templates:2001
msgid "Should ${extname} be removed from /etc/php5/${sapiconfig}/php.ini?"
msgstr "Ska st??d f??r ${extname} tas bort ur /etc/php5/${sapiconfig}/php.ini?"

#. Type: boolean
#. Description
#: ../php5-mapscript.templates:2001
msgid ""
"You are removing ${extname} support for php5, but it is still enabled in the "
"configuration for the ${sapiconfig} SAPI.  Leaving this in place will "
"probably cause problems when trying to use PHP."
msgstr "Du tar bort ${extname}-st??det f??r PHP5 men den ??r fortfarande aktiverad i /etc/php5/${sapiconfig}/php.ini. Att l??mna den aktiverad kan orsaka problem n??r du f??rs??ker anv??nda PHP."

More information about the Pkg-grass-devel mailing list